# Introduction

## What is the Sentiance Platform?

The Sentiance Platform helps to improve your app's user experience by learning and anticipating key moments that matter for end users.

This is how it's done.

First, GPS and motion sensor data from a user's phone or IOT devices is collected via our SDK.

![](https://raw.githubusercontent.com/sentiance/documentation/1.0.1/.gitbook/assets/platform.png)

Once the data is collected, we turn this into valuable insights about the user, grouped into EVENTS, MOMENTS, and SEGMENTS. 

In other words, we give you an understanding of where the user likes to go, what the user likes to do, and provide an insight into the persona of the user.

![](.gitbook/assets/context-layers.png)

## Mobile SDK: designed for efficiency, built for accuracy

* Available for Android and iOS.
* Easy integration in mobile apps.
* Optimized for accuracy and battery usage.
* Minimal bandwidth usage during data collection.

![](https://raw.githubusercontent.com/sentiance/documentation/1.0.1/.gitbook/assets/screen-shot-2018-12-17-at-4.47.30-pm.png)

## API for all your needs

We offer two types of API endpoints. A [REST API](backend/rest-api/) that covers common requests with pre-built resources and a [GraphQL API ](backend/graphql.md)that  covers more complex, customized use cases.

## Demo App

Try Journeys to see how the Sentiance Platform learns about your journey.

![](https://raw.githubusercontent.com/sentiance/documentation/1.0.1/.gitbook/assets/journeys-demo.gif)

