//
//  SENTMetaUsersLinker.h
//  SENTSDK
//
//  Created by David Chelidze on 05/06/2018.
//  Copyright © 2018 Sentiance. All rights reserved.
//

/**
 * Implement this interface to handle linking your own user to a Sentiance user.
 * For details on how to link users, see https://developers.sentiance.com/docs/sdk/ios/metausers
 */

/**
 * This method will be called during the first ever SDK initialization, and will execute on
 * a background thread.
 *
 * @param installId     A unique Sentiance id representing the current installation.
 *
 * @param linkSuccess   If linking succeeded.
 *
 * @param linkFailed    If linking fails.
 *
 */
typedef void (^MetaUserLinker)(NSString *installId, void (^linkSuccess) (void), void (^linkFailed) (void));
